DRAGON(1)

NAME
dragon - Ein Video-Wiedergabeprogramm mit besonderem Augenmerk auf Benutzerfreundlichkeit

ÜBERSICHT

dragon [Qt-options] [KDE-options] [URL]

BESCHREIBUNG

Der Befehl dragon zeigt Audio- und Videodateien in verschiedenen Formaten.

ALLGEMEINE OPTIONEN

--help
    Hilfe zu den Optionen anzeigen.

--help-qt
    Spezielle Optionen für Qt anzeigen

--help-kde
    Spezielle Optionen für KDE anzeigen

--help-all
    Alle Optionen anzeigen

--author
    Zeigt Informationen über den Autor.

-v, --version
    Versionsinformation anzeigen.

--license
    Lizenzinformationen anzeigen.

--
    Ende der Optionen.

OPTIONEN

--play-dvd
    Video-DVD wiedergeben.

RÜCKMELDUNG

Im IRC auf irc.freenode.net im Kanal #dragonplayer, per E-Mail an imonroe@kde.org oder im Internet auf der Seite <http://multimedia.kde.org>

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/dragonplayer (geben Sie diese URL entweder inKonqueror ein oder starten Sie khelpcenter help:/dragonplayer).

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Lizenz: GNU General Public License Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragon Player man page.